RubyGems Navigation menu

aws-sdk-comprehend 1.42.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.46.0 - March 31, 2021 (66.5 KB)
  2. 1.45.0 - March 11, 2021 (65.5 KB)
  3. 1.44.0 - March 10, 2021 (65.0 KB)
  4. 1.43.0 - February 02, 2021 (60.0 KB)
  5. 1.42.0 - November 24, 2020 (60.0 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7864e499ccdc0872cdf7c8744a17c38e0a6908f2937ac2b6c1b29077a20c554c

    下载总次数 41,426,117

    这个版本 1,433,761

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: